Subject: Where Personalization occurs and Comment on table in opes-fsp-01

From: "Eric Burger" <[email-masked]>
Date: Thu, 11 Apr 2002 16:53:35 -0400

What are the axes of the diagram on page 11?  There is no definition of
Basic, Moderate, Advanced, or Total.

"The precise level of service personalization ... depends on where in the
network these personalization functions are deployed ..."

Does it really matter?  There may be an impact on security (where profiles
can and cannot go).  However, saying things are different may have an impact
on protocol.  Is it worth having multiple OPES protocols, depending on where
the OPES server is?  How would the network elements know where they are and
whom they are talking to?

I would propose that everything should be transparent.